@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans&subset=latin-ext);

body, html { background: #fff; margin: 0; padding: 0; }
html { font: 18px/1.4 'Alegreya Sans', 'Helvetica Neue', Helvetica, sans-serif; color: #333; font-weight: 400; }

/* Links: no underline, visited & non-visited same color */
a { text-decoration: none; }
a:link, a:visited { color: #00639e; }
a:hover { color: #00314f; }

#main {
   position: absolute;
   top: 40px;
   left: 300px;
   width: 500px;
}

#sidebar {
   position: absolute;
   top: 40px;
   left: 20px;
   width: 220px;
   padding: 0 10px 0 10px;
   text-align: left;
   background: #eee;
   /* border-right: 1px solid #ccc; */
}

#sidebar h2 { text-transform: uppercase; padding-left: 10px; }

#sidebar ul { list-style-type: none; padding-left: 10px; }
